html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;text-align: left;vertical-align: baseline;vertical-align:top;}
a img, :link img, :visited img {border: 0;}
table {border-collapse: collapse;border-spacing: 0;}
ol, ul {list-style: none;}
q:before, q:after,
blockquote:before, blockquote:after {content: "";}
strong {font-weight:bold;}

form {display:inline;}
body, select, input, textarea {
	font: 12px Arial, Verdana, Sans-Serif;
	line-height:1.5em;
	}
img {border:0px;}
html,body {background-color:#0A0073;line-height:200%;font:12px/1.231 arial,sans-serif,tahoma, verdana;*font-size:small;*font:x-small;line-height: 1.3;color: #333;}

#header {background:url('images/header/rotate.php');width:880px;height:166px;}
    #breadcrumbs {float:left;position:relative;left:15px;top:112px;color:#041B5F;}
    .breadcrumbs {text-decoration:underline;color:#041B5F;font-weight:bold;}

#search {vertical-align:middle;padding-left:10px;background-image:url(images/_searchbg.png);background-repeat: no-repeat;float:right;position:relative;right:20px;top:111px;}
    #search .textfield {vertical-align:middle;
    background:transparent none repeat scroll 0 0;
    border:none;
    float:left;
    width:190px;
    height:20px;
    color:#888;
}
#search .button {vertical-align:middle;background:transparent;
    background-image:url(images/_searchbut.png);background-repeat: no-repeat;
    border:none;
    cursor:pointer;
    float:left;
    height:23px;
    width:22px;
       
}

p {	
	margin: 5px 0;
	}

hr {
	display: block;
	height:1px;
	background:#333;
	border:0;
	}

small {
	font-size: 0.9em;
	padding:3px 6px;
	}

img.left{ float:left; margin:0 12px 5px 0; }
img.center{ display:block; margin:0 auto 5px auto; }
img.right{ float:right; margin:0 0 5px 12px; }
img align left{ float:left; margin:0 12px 5px 0; }

#page {
	width:880px;
	margin:0 auto;
	font-size:1em;
	background:#FFF;
	border-left:1px solid #041B5F;border-right:1px solid #041B5F;

	}
#content {	padding-left:10px;}
/* Float Properties*/

.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
	
.clearfloat {
	display:inline-block;
	}	

.clearfloat {
	display:block;
	}
#pagedescription { 
	width:960px;
	margin:0 auto;
	font-size:1em;
	text-align:right;
	}
.left {
	float:left;
	}

.right {
	float:right;
	}

#sidebar {
	width: 250px;
	float:right;
	}
#halfsidebar,.halfsidebar {
	width: 420px;
	float:right;
	}

#leftcol {/*the left homepage column "Featured Article" section*/
	width:287px;
	border-right:0px solid #b6b6b6;
	padding-right:18px;
	}

#leftcol, #rightcol {
	margin-top:0px;
	float:left
	}	
	
#rightcol {/*actually the column in the middle of the homepage */
	width:277px;
	padding-left:18px;
	margin-top: -2px;
	text-align:justify;
	}


.subnav li {/*.subnav is mainly the categories list*/
	list-style:none;
	}

.subnav li a:link, .subnav li a:visited {
	background: #fff;
	display:block;
	padding:4px 4px 4px 20px;
	border-bottom: 1px solid #999;
	}
		
.subnav li a:hover, .subnav li a:active {
	background: #F4F4EC;
	text-decoration:none;
	}
	
    h1 {color:#fff;display:inline;float:left;position:relative;left:15px;top:104px;font-size: 1.8em;font-family: "tahoma";font-weight: normal;}
	
h2 {
	color: #041B5F;
	font: 1.8em Georgia, "Times New Roman", Times, serif;
	padding-bottom:8px;
	border-bottom:1px solid #666;
	margin: 20px 0;
	}
	
.copytext2 {
  	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    text-align: left;
	text-align:justify;
	padding:0px;
    
	
}
.h2-tablerh {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color:#ffffff;
	text-align:center;
	padding-bottom:0px;
	padding-top:15px;
	padding-left:0px;
	padding-right:15px;
	background-image:url('images/topcurverhth.gif');
	background-repeat:no-repeat;
	border-bottom:0px solid #666;
	margin: 0px 0px 0px 0px;
	}
.h6-tablerh {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color:#ffffff;
	text-align:center;
	padding-bottom:3px;
	padding-top:15px;
	padding-left:0px;
	padding-right:15px;
	background-image:url('images/topcurverhthgrey.jpg');
	background-repeat:no-repeat;
	border-bottom:0px solid #666;
	margin: 0px 0px 0px 0px;
	}
.h4-tablerh {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color:#ffffff;
	text-align:center;
	padding-bottom:0px;
	padding-top:5px;
	padding-left:0px;
	padding-right:5px;
	background-image:url('images/quicklinktop.gif');
	background-repeat:no-repeat;
	border-bottom:0px solid #666;
	margin: 0px 0px 0px 0px;
	}

	
.linkheader {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color:#ffffff;
	text-align:center;
	padding-bottom:0px;
	padding-top:px;
	padding-left:0px;
	padding-right:0px;
	margin: 0px 0px 0px 0px;
	}

h3 {
	font: 0.9em Arial, Helvetica, sans-serif;
	letter-spacing:0.3em;
	margin-bottom:4px;
	font-weight:bold;
	color:#041B5F;
	
	}
	
h2-table {
	font: 0.9em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:0.3em;
	margin-bottom:4px;
	font-weight:bold;
	color:#041B5F;
	}
	
h2-hublink {
	font: 1.0em Arial, Helvetica, sans-serif;
	letter-spacing:0.3em;
	text-align:center;
	margin-bottom:4px;
	font-weight:bold;
	color:#041B5F;
	}
	
h3-red {
	font: 0.9em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:0.3em;
	margin-bottom:4px;
	font-weight:bold;
	color:#FF0033;
	}
	
.h3-table {
	color: #000;
	background-color:#000099;
	font: 1.4em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align:center;
	vertical-align:text-middle;
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:0px solid #666;
	margin: 10px 0px 0px 0px;
	
	}

.search-table {
	color: #000;
	background-color:#0066CC;
	font: 1.4em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align:center;
	vertical-align:text-middle;
	padding-bottom:0px;
	padding-top:5px;
	margin: 0px 0px 0px 0px;
	
	}

#sidebar h2, #sidebar h3 a {
	font: 2em Arial, Helvetica, sans-serif;
	letter-spacing:0.3em;
	text-transform:uppercase;
	margin-bottom:4px;
	font-weight:bold;
	color:#041B5F;
	}



h3 a:link, h3 a:visited {
	color: #041B5F;;
	}

h4 {
	font-size:1.2em;
	margin-bottom:6px;
	}
#offer {
padding-top:10px;
}
#related {
clear:both;
	border-top:1px solid #999;
	border-bottom:3px double #999;
margin-top:16px;
margin-bottom:8px;
padding-bottom:8px;
}
#content {
	width:605px;
	float:left
	}
#contenthotel {

	padding:8px;
	width:860px;margin-left:10px;overflow:hidden;
	}
	
.description {
	font-size: 1.3em;
	font-weight: bold; 
	color:#999;
	}
.leadpic {

	margin: 0 8px 0px 0;
	padding:1px;
	border: 1px solid #999;
	}
.images img {

	border: 2px solid #fff;
}

#facilities {
background: url('http://www.hotel-assist.com/images/backgrounds/bg_leadarticle.jpg') repeat-x #E6E3D2; border: 1px solid #CAC5AB; color: #041B5F;
}
#availability{background: url('images/_availability.jpg') repeat-x #E6E3D2; border: 1px solid #CAC5AB; color: #041B5F;padding:32px 40px 0px;margin:10px;}
#availability input {margin:5px;background-color:#EEE;font-size:1.0em;color:#000;}
.feature {
	background: url(images/backgrounds/bg_featured.jpg) repeat-x #F4F4EC;
	padding:15px;
	border: 1px solid #ccc;
	}

.feature p, #rightcol p { margin:0;	}

#leftcol img, #rightcol img {
	padding:1px;

	}

#leftcol .feature {	margin-bottom: 15px; }

/* Formating of the Leadstory stuff in the tabbed section */
			
#leadpic {
	float:left;
	margin: 0 18px 8px 0;
	padding:1px;
	border: 1px solid #999;
	}

.title, a.title  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:1.1em;
	font-weight:bold;
	color: #840000;
	letter-spacing:normal;
	}
		
#lead p {
	margin-bottom:10px;
	}


/* Formating of "rightcol" which is the column in the homepage middle ;-) */

#rightcol img {
	float:left;
	margin:3px 10px 4px 0;
	}

#leftcol img {
	margin-bottom: 4px;
	display:block
	}
	
#rightcol .clearfloat {
	border-bottom:1px solid #999;
	padding:12px 0;
	}	
	
		
		
		.pretty-table
{
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  border: 1px dotted #333;
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #000;
  background: #ffffff;
}
.pretty-table2
{
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  color: #fff;
  background: #0066CC;
}
.pretty-table3
{
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.0em;
  color: #fff;
  background: #0066CC;
}
.pretty-table5
{
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  color: #fff;
  text-align:center;
  background: #0066CC;
}

.class1 A:link {text-decoration: none; margin-left:5px; color: white;}
.class1 A:visited {text-decoration: none; margin-left:5px; color: white;;}
.class1 A:active {text-decoration:; margin-left:5px; color: white;}
.class1 A:hover {text-decoration: underline; margin-left:5px; color: white;}



/*============================*/
/*=== Simple Modal Styles ===*/
/*============================*/

#basic-modal-content {
	display:none;
}

/* Overlay */
#simplemodal-overlay {
	/*background-color:#000; cursor:wait;*/
}

/* Container */
#simplemodal-container {
	height:339px; 
	width:687px; 
	color:#fff; 
	background:#0781c6 url(images/select_country.jpg); 
	padding:12px;
}
#simplemodal-container a {
	display:block;
	padding:1px;
	color:#fff;
	font-size:11px;
	font-weight:bold
}
#simplemodal-container a.modalCloseImg {
	background:url(images/x.png) no-repeat; 
	width:25px; 
	height:29px; 
	display:inline; 
	z-index:3200; 
	position:absolute; 
	top:-15px; 
	right:-16px; 
	cursor:pointer;
}

#simplemodal-container #basic-modal-content {padding:8px;}

.hrlist {
	color: #ffffff;
	height: 2px;
  	border: 2px;
  	width: 100%;
}

.h3-tablefooter {
	color: #fff;
	background-color:#0066CC;
	font: 1.1em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:0px solid #666;
	margin: 0px 0px 0px 0px;
	
	}
.class5 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color:#ffffff;
	text-align:center;
	padding-bottom:0px;
	padding-top:px;
	padding-left:0px;
	padding-right:0px;
	margin: 0px 0px 0px 0px;
	}